
static struct at86rf230_pininfo = {
	.rstn = GPIO_PIN_PA(21),
	.slp_tr = GPIO_PIN_PA(20),
}

static struct spi_board_info rf230_spi_board {
	{
		.modalias	= "icradio",
		.irq		= GPIO_PIN_PA(23),
		.max_speed_hz	= 500000, // *2 = 1MHz
		.chip_select	= 0,
		.mode		= // SPI_CS_HIGH | 
				  SPI_MODE_0,
	},
};

at32_add_device_spi(0, spi_board_info, ARRAY_SIZE(spi_board_info));
