/*
 * Use this to initialize the Pulse-Width-Modulations.
 * Notice that those are used as OSC on some devices (like MAC or USB)
 *
 * licensed under the terms of the GPL
 * (C) Benjamin Tietz <benjamin@micronet24.de>
 */

/*
 * This mostly uses the PWM-Interface of the AVR32. This code is just an
 * abbreviation to set it up to cycle on a specific frequency
 */

#ifndef __ARCH_AVR32_BOARDS_ICNOVA_H
#define __ARCH_AVR32_BOARDS_ICNOVA_H

int icnova_setup_pwm(int nr, unsigned long freq);

#endif
